:root {
    --tabletMenu_Dock_Grid_colum: 7;
}

/*INFO BLOCK*/
.info_block {
    position: fixed;
    top: 1%;
    font-size: 1.5rem;
    color: whitesmoke;
    z-index: 1061;
    border: 0.1rem solid;
}

.infoRight {
    left:7%;
}

.infoLeft {
    left:2%;
}

.info_block_info {
    visibility: hidden;
}

    .info_block_info:hover {
        visibility: visible;
    }

/* PARTE SMARTPHONE */
.popup_style_assistance {
    text-align: center;
    background-color: white;
    min-width: 29rem;
    width: max-content;
    padding: 2rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-60%);
    border-radius: 1.5rem;
    display: grid;
    grid-template-rows: 23rem auto;
}

.popup_style_assistance_header {
}

.popup_style_assistance_body {
    display: grid;
    grid-template-rows: repeat(4,8rem);
}

.popup_style_assistance_body_line {
    display:grid;
    grid-template-columns:20% 80%;
}

.popup_style_assistance_body_line_info {
    display: grid;
    grid-template-columns: 30% 70%;
}

.popup_style_assistance_body_line_img {
    width: 7rem;
    height: 4rem;
    margin-bottom: auto;
    margin-top: auto;
    border-radius: 19%;
}

.btn_assistance {
    width: 65%;
    border-radius: 6em;
    border: 0.2rem solid rgba(1,1,1,0.4);
    padding: 0.5rem;
    margin-left: auto;
    margin-right: auto;
    height: 90%;
    margin-bottom: auto;
    margin-top: auto;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.1rem;
}

.popup_style_assistance_body_line_contact {
    margin-bottom: auto;
    margin-top: auto;
    font-size: 1.4rem;
    color: #1d6fa5
}

/*VIDEO ASSISTANCE*/
#fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

#light {
    display: none;
    position: absolute;
    left: 50%;
    top: -100%;
    max-width: 600px;
    max-height: 360px;
    margin-left: -300px;
    margin-top: -180px;
    border: 2px solid #FFF;
    background: #FFF;
    z-index: 1002;
    overflow: visible;
}

#videoclose {
    float: right;
    cursor: pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 3px;
    background: #222222;
    font-size: 31px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 11px 3px;
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 1002;
    opacity: 0.9;
}

.videoclose:before {
    content: "×";
}

#fade:hover ~ #videoclose {
    display: none;
}

.smartPhone_container {
    width: 100%;
    height: -webkit-fill-available;
    background-color: blue;
    position: fixed;
    top: 0;
    left: 0;
}

.smartPhone_menu_btn {
}

.smartPhone_menu_btn_wide {
    height: 100%;
    width: 100%;
}

.smartPhone_menu_btn {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 5rem;
    height: 5rem;
    border-radius: 10%;
}

.smartPhone_menu_btn_open {
}


.smartPhone_menu_btn_close {
}

.smartPhone_menu_container {
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 1fr 1fr;
    height: 100%;
    padding: 4%;
}

.smartPhone_menu_container_button {
    position: relative;
    margin: 9% 6% 9% 6%;
    border-radius: 10%;
}

.smartPhone_menu_container_button_icon {
    position: absolute;
    font-size: 8rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.smartPhone_views {
    height: -webkit-fill-available;
    position: relative;
}

.smartPhone_views_container {
    width: 100%;
    height: 100%;
    position: absolute;
}

/*.smartPhone_menu_menuHeader {
    position: relative;
    width: 100%;
    height: 8rem;
    background-color: #3b3f4f;
    color: whitesmoke;
    font-size: 3.2rem;
    font-weight: 600;
    font-family: Helvetica;
    letter-spacing: 0.2rem;
    padding: 1rem;
    text-align: center;
}

.smartPhone_menu_menuHeader_title {
    text-decoration: none;
    color: whitesmoke;
    letter-spacing: 0.2rem;
    font-weight: 400;
}

.smartPhone_menu_menuBody {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    position: relative;
    perspective: 100rem;
    perspective-origin: 50% 100%;
}

.smartPhone_menu_menuBody_item_icon {
    padding: 1rem;
    margin-left: auto;
    margin-right: auto;
}

.smartPhone_menu_menuBody_item {
    position: relative;
    font-size: 8rem;
    width: 100%;
    height: fit-content;
    
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0.5rem 0.5rem 15.5rem rgba(0, 0, 0, 0.8);
    padding: 1rem;
    display: grid;
    transform: rotateX(-16deg);
    transition: all 0.5s;
   
    border-top-left-radius: 2.5rem;
    border-top-right-radius: 2.5rem;
}

.smartPhone_menu_menuBody_content {
    width: 100%;
    height: fit-content;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.2rem;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.05rem;
    padding-bottom: 3rem;
}

.smartPhone_menu_menuBody_content_item {
    width: 100%;
}

.smartPhone_menu_menuBody_item_allarm {
    width: 4rem;
    height: 4rem;
    position: absolute;
    right: 1%;
    top: 7%;
    background-color: red;
    border-radius: 3rem;
}

.smartPhone_menu_menuBody_item_allarm_info {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font-size: 2rem;
    font-weight: 600;
    color: whitesmoke;
}



.smartPhone_item1 {
    background-color: orangered;
}

.smartPhone_item2 {
    background-color: orange;
}

.smartPhone_item3 {
    background-color: limegreen;
}

.smartPhone_item4 {
    background-color: lightskyblue;
}

.smartPhone_item5 {
    background-color: violet;
}*/

/* PARTE TABLET */
.tablet_Container {
    width: auto;
    height: auto;
    background-color: lightgray;
    display: grid;
    padding: 0.3rem;
}

.tabletMenu_Header {
    width: 100%;
    height: fit-content;
    background: linear-gradient(77deg, rgba(8,16,35,0.8) 0%,rgba(8,16,35,0.8) 26%, rgba(34,47,75,0.8) 36%,rgba(34,47,75,0.6) 100%);
    color: whitesmoke;
    font-size: 3.7rem;
    font-weight: 600;
    font-family: Helvetica;
    letter-spacing: 0.2rem;
    padding: 1rem;
    position: relative;
    text-align: center;
}

.tabletMenu_Body {
    width: auto;
    height: -webkit-fill-available;
    position: relative;
    background-color: whitesmoke;
    overflow: auto;
}

.tabletMenu_Header_Text {
    text-decoration: none;
    color: whitesmoke;
}

.tabletMenu_Dock {
    position: fixed;
    width: 100%;
    padding-bottom: 1rem;
    bottom: 1%;
    box-shadow: 3.5rem 0rem 10.5rem rgba(1,1,1,0.5);
    background: linear-gradient(77deg, rgba(5,11,23,0.6) 0%, rgba(56,78,125,0.6) 100%);
    border: 0.1rem solid rgba(1,1,1,0.4);
    border-radius: 0.5rem;
    z-index: 10000;
    /*left: 50%;
    transform: translateX(-50%);*/
}

.tabletMenu_Dock_Grid {
    position: relative;
    padding: 1rem 1rem 1rem 1rem;
    width: auto;
    max-height: 8rem;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(var(--tabletMenu_Dock_Grid_colum),1fr);
    grid-gap: 0.4rem;
    margin-left: auto;
    margin-right: auto;
}

.tabletMenu_Dock_Grid_item {
    height: 100%;
    max-height: 6rem;
    min-width: 6rem;
    max-width: 7rem;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.tabletMenu_Dock_Grid_item_icon {
    height: 100%;
    width: 100%;
    font-size: 6rem !important;
    top: 0 !important;
    line-height: 0.9 !important;
    margin-top: 0rem !important;
    color: rgba(1,1,1,0.6) !important;
    text-shadow: 0.2rem 0.2rem 0.2rem rgba(1,1,1,0.4);
}

    .tabletMenu_Dock_Grid_item_icon:hover {
        color: inherit;
        text-decoration: none;
    }

.btn_white {
    background-color: whitesmoke;
}

.btn_lilla {
    background-color: #C554B7;
}

.btn_gray {
    background-color: gray;
}

.menuPc {
}

.menuTablet {
    display: none;
}

.menuSmartPhone {
    display: none;
}

/*@media (max-width: 1100px) {
    .menuPc {
        display: none;
    }

    .menuTablet {
        display: block;
    }

    .menuSmartPhone {
        display: none;
    }
}*/

.menu {
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(21,21,21, 0.8);
    height: 78vh;
    width: 8vw;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    opacity: 1;
    transition: all var(--menu-speed) ease;
    border-bottom-right-radius: 12%;
    border-top-right-radius: 12%;
    z-index:100;
}

    .menu > div {
        position: relative;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        flex: none;
        display: flex;
        align-items: center;
        justify-content: left;
        text-align: left;
        opacity: 1;
        transition: opacity 0.4s ease-in;
    }

    .menu ul {
        list-style: none;
        margin-left: -20%;
    }

    .menu li {
        padding: 1rem 0;
        cursor: pointer;
    }

    .menu > div a {
        text-decoration: none;
        color: #fafafa;
        font-size: 1.5rem;
        opacity: 1;
        transition: opacity 1s ease-in;
    }

    .menu a:hover {
        color: rgb(230, 177, 177) !important;
        transition: color 0.3s ease-in;
    }

/*New menu*/
#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: 1001;
}

#ac-wrapper:not([style]) ~ * {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}

.menu_view_grid_enter {
    overflow: hidden;
    height: 100%;
    color: whitesmoke;
    text-align: center;
    background-color: rgb(40 40 40);
    z-index: 2;
    cursor: pointer;
    z-index: -1;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

    .menu_view_grid_enter h3 {
        font-size: 3.8rem;
        font-weight: lighter;
    }

.menu_selected_view_grid_enter {
    overflow: hidden;
    height: 100%;
    color: whitesmoke;
    text-align: center;
    background-color: rgb(40 40 40);
    z-index: 2;
    cursor: pointer;
    z-index: -1;
}

.back_to_menu {
    position: absolute;
    color: white;
    font-size: 11rem;
    top: calc(50% - 11rem );
    left: 22%;
    cursor:pointer;
    animation:ease-in 1s infinite;
}

.back_to_menu:hover {
transform:scale(1.5)

}